View Issue Details

IDProjectCategoryView StatusLast Update
0000336UniTrackerMobile[Applications] developmentpublic2019-10-10 15:51
ReporterdomjosAssigned Todomjos 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.1.beta.3 
Target Version0.1Fixed in Version0.1 
Summary0000336: Show number of whole bugs
DescriptionShow number of whole bugs
TagsNo tags attached.
GIT Revision3f66ca42fcfcd232cf1f41780bf7795a405da4ca

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-17 04:21 domjos New Issue
2019-09-17 04:21 domjos Assigned To => domjos
2019-10-02 07:15 domjos Target Version 0.1.bata.4 => 0.1
2019-10-10 15:51 domjos Status assigned => resolved
2019-10-10 15:51 domjos Resolution open => fixed
2019-10-10 15:51 domjos Fixed in Version => 0.1
2019-10-10 15:51 domjos GIT Revision => 3f66ca42fcfcd232cf1f41780bf7795a405da4ca